/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media screen and (max-width: 1920px) {

}

@media screen and (max-width: 1366px) {

}


@media screen and (max-width: 1024px) {

	
  }

@media screen and (max-width: 992px) {
  
}

@media screen and (max-width: 991px) {
 
}

@media screen and (max-width: 768px) {
  .schooltoppes .borderstudent .studentimg img {
    border-radius: 5px;
    width: 100%;
}
  .fourservices .campus{    padding: 28px 0px 28px 45px;}
  .fourservices .activities{    padding: 28px 0px 28px 45px;}
 .fourservices .box{ margin: 15px;}
 .ftlinks ul{width: 30%;}
 .ftlinks ul:nth-child(2) {width: 25%;}
  .ftlinks ul:nth-child(3) {width: 35%;}
   .ftlinks ul:nth-child(4) {width: 55%;}
    .ftlinks ul:nth-child(5) {width: 30%;}
}

@media screen and (max-width: 767px) {
  .fourservices .board:hover{width: 100%;}
  .fourservices .campus:hover{width: 100%;}
  .fourservices .care:hover{width: 100%;}
  .fourservices .activities:hover{width: 100%;}
  .blueboxhome {
    position: relative;
    top: 0;
    z-index: 99;
    margin-bottom: 40px;
}
.fourservices .board{width: 100%;}
.fourservices .campus{width: 100%;}
.fourservices .care{width: 100%;}
.fourservices .activities{width: 100%;}
.fourservices .box{border-right:none; border-bottom:1px solid #fff;}
.fourservices .box {    margin: 0px;
    padding: 25px 0 25px 60px;}
.fourservices{    padding-left: 0px;     padding: 0px 25px;}
#myCarousel {
    padding-top: 81px;
}
.carousel-control-next-icon, .carousel-control-prev-icon{    display: block;
    z-index: 9;
    top: 20%;
    position: relative;}
.homeimg {margin-top: 40px;}
.phonenumber{text-align: center;}
.emailid{text-align: center;}
.bluebandlink {
    text-align: center;
}
.allrights {
   
    text-align: center;
   
}
.ftlinks{    padding: 20px 20px;}
.ftlinks ul{width: 100%;}
 .ftlinks ul:nth-child(2) {width: 100%;}
  .ftlinks ul:nth-child(3) {width: 100%;}
   .ftlinks ul:nth-child(4) {width: 100%;}
    .ftlinks ul:nth-child(5) {width: 100%;}
    /*.homeimg2  img{width: 100%;}*/
    .missiondiv .homeimg2 figure {
    padding: 0px 0px 20px;
    margin-bottom: 0;
}
.missiondiv{    padding: 20px 20px;}
    .homecont {
    position: relative;
    top: 0px;
}
.gallerybtn .readmorebtn {
    float: left;
    padding: 5px 15px;
    margin-top: 20px;
}
section {
    padding: 30px 0;
}
.founderIntro .mamimg{float: none;}
.founderIntro .mamimg img{width: 100%;     border-bottom-left-radius: 0px; border-top-right-radius: 5px;
    border-top-left-radius: 5px;}
.founderIntro .quoteArea {
    padding: 30px 40px 30px 20px;
    float: left; width: 100%;
}
.abutthumb ul li{width: 50%; margin-bottom: 20px;}
.abutthumb ul li img{width: 100%;}
.pointlist ul li{width: 100%;}
}

@media screen and (max-width: 420px) {

.contentdiv h1{font-size: 28px; margin-top: 15px;}
h1 span {
    font-size: 25px;
}
   
}

@media screen and (max-width: 320px) {
.abutthumb ul li{width: 100%; margin-bottom: 20px;}

}
/*shweta*/
@media screen and (min-width: 768px) and (max-width: 1000px) {
	

}

@media screen and (min-width: 320px) and (max-width: 767px) {
.pointlist02 ul li{width: 100%;}
.tableborder {
    border-radius: 5px;
    margin-bottom: 20px;
}
.acedemic-schedule{    margin-top: 10px;}
}

@media screen and (min-width: 300px) and (max-width: 470px) {
.innerpagetitle h1{    padding: 5px 20px 0px 20px;}
.bredcrum{width: 80%; margin: 0 auto;}
.schooltoppes .borderstudent{    margin-bottom: 20px;}
.controlBoxes .form-inline {
    margin-right: 8px;
    display: block;
}
.controlBoxes .tabBtns {
    display: block;
    float: right;
    width: 100%;
}
.btn-group, .btn-group-vertical {
    display: block;
}
.schooltoppes .borderstudent .name{width: 78%;}
.contbox{    margin: 0px 0px 15px;}
table tr:first-child th:first-child{width: 50%;}
section {
    padding: 10px 0;
}
.acedemic-schedule{    margin-top: 10px;}
.founderIntro{    margin: 20px 15px 20px 15px;}
.innerpageimgdiv02 img{    margin: 0px 0;}
.hover15 figure{margin: 0 0 0;}
.innerpageimgdiv02 img{ margin-bottom: 10px; }
}

